<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Moja borba</title>
  <id>urn:book:ae5fb78c-b8fe-4828-aa9c-21ef9027e797</id>
  <updated>2018-10-17T10:54:35Z</updated>
  <link href="./book_133.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Moja borba" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../../Adolf%20Hitler/Moja%20borba%20%28133%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Adolf%20Hitler/Moja%20borba%20%28133%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Adolf%20Hitler/Moja%20borba%20%28133%29/Moja%20borba%20-%20Adolf%20Hitler.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="628 KB" />
  <author>
    <name>Adolf Hitler</name>
    <uri>../authors_0/authors_72_Page_1.xml</uri>
  </author>
  <published>2013-02-22T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <div>Prvoga aprila 1924.godine, na osnovu presude minhenskog
      narodnog suda, izrečene tog istog dana, morao sam da
      započnem svoje tamnovanje u tvrđavi u Landsbergu na
      reci Lehu. Time mi se posle mnogo godina neprekidnog rada
      pružila po prvi put mogućnost, da pristupim pisanju
      jednog dela, koje je od mnogih bilo traženo, a za koje
      sam i sam osećao da je svrsishodno za pokret. Tako sam
      se odlučio da u dva toma knjige postavim jasno ne samo
      ciljeve našeg pokreta, već da iscrtam i sliku
      njegovog razvoja</div>
      <div>Prvoga aprila 1924.godine, na osnovu presude minhenskog
      narodnog suda, izrečene tog istog dana, morao sam da
      započnem svoje tamnovanje u tvrđavi u Landsbergu na
      reci Lehu. Time mi se posle mnogo godina neprekidnog rada
      pružila po prvi put mogućnost, da pristupim pisanju
      jednog dela, koje je od mnogih bilo traženo, a za koje
      sam i sam osećao da je svrsishodno za pokret. Tako sam
      se odlučio da u dva toma knjige postavim jasno ne samo
      ciljeve našeg pokreta, već da iscrtam i sliku
      njegovog...</div>
    </div>
  </content>
  <link href="../authors_0/authors_72_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Adolf Hitler" />
  <link href="http://www.goodreads.com/book/title/Moja%20borba" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Moja%20borba" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Moja%20borba%20Adolf%20Hitler" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Moja%20borba&amp;field-author=Adolf%20Hitler" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Adolf%20Hitler" type="text/html" rel="related" title="Adolf Hitler on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Adolf%20Hitler" type="text/html" rel="related" title="Adolf Hitler on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/HitlerAdolf" type="text/html" rel="related" title="Adolf Hitler on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Adolf%20Hitler" type="text/html" rel="related" title="Adolf Hitler on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Adolf%20Hitler" type="text/html" rel="related" title="Adolf Hitler on ISFDB" target="_blank" />
</entry>
